## golang-github-sourcegraph-syntaxhighlight 0.0~git20170531.bd320f5

=== debian/changelog ===
golang-github-sourcegraph-syntaxhighlight (0.0~git20170531.bd320f5-1) unstable; urgency=medium

  * Upload to unstable.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Thu, 26 Sep 2024 11:28:16 +0000

golang-github-sourcegraph-syntaxhighlight (0.0~git20170531.bd320f5-1~exp1) experimental; urgency=medium

  * Initial release. (Closes: #1081882)

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Sun, 15 Sep 2024 16:50:50 +0000
