=== debian/control ===
Source: golang-github-sourcegraph-syntaxhighlight
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-kr-pretty-dev,
               golang-github-sourcegraph-annotate-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-sourcegraph-syntaxhighlight
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-sourcegraph-syntaxhighlight.git
Homepage: https://github.com/sourcegraph/syntaxhighlight
XS-Go-Import-Path: github.com/sourcegraph/syntaxhighlight

Package: golang-github-sourcegraph-syntaxhighlight-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-kr-pretty-dev,
         golang-github-sourcegraph-annotate-dev,
         ${misc:Depends}
Description: Go package for syntax highlighting of code
 syntaxhighlight is a versatile Go package designed to add syntax
 highlighting to code snippets. Utilizing a language-independent
 lexer, it delivers effective highlighting for multiple programming
 languages, including JavaScript, Java, Ruby, Python, Go, and C.
 This package offers a reliable solution for enhancing code
 readability and presentation across a range of languages.
